CSFML
Data Fields
sfSizeEvent Struct Reference

Size events parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
unsigned int | width
unsigned int | height

## Detailed Description

Size events parameters.

Definition at line 184 of file Event.h.

## Field Documentation

## ◆ height

unsigned int sfSizeEvent::height

Definition at line 188 of file Event.h.

## ◆ type

sfEventType sfSizeEvent::type

Definition at line 186 of file Event.h.

## ◆ width

unsigned int sfSizeEvent::width

Definition at line 187 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h